{
  "codeListTag" : "Sample__SCODELIST_NUM",
  "codeListType" : "STATIC",
  "codeName" : "SCODELIST_NUM",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCODELISTS/SCODELIST_NUM.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "psmodules/Sample/pscodelists/SCODELIST_NUM",
  "name" : "代码表（数值）",
  "getPSCodeItems" : [ {
    "codeName" : "Item_1",
    "mOSFilePath" : "psmodules/Sample/pscodelists/SCODELIST_NUM/pscodeitems/Item_1",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/SCODELIST_NUM/pscodeitems/Item_1",
    "text" : "类型1",
    "value" : "1"
  }, {
    "codeName" : "Item_2",
    "mOSFilePath" : "psmodules/Sample/pscodelists/SCODELIST_NUM/pscodeitems/Item_2",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/SCODELIST_NUM/pscodeitems/Item_2",
    "text" : "类型2",
    "value" : "2"
  }, {
    "codeName" : "Item_4",
    "mOSFilePath" : "psmodules/Sample/pscodelists/SCODELIST_NUM/pscodeitems/Item_4",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/SCODELIST_NUM/pscodeitems/Item_4",
    "text" : "类型3",
    "value" : "4"
  } ],
  "rTMOSFilePath" : "pssysapps/Web/psappcodelists/SCODELIST_NUM",
  "codeItemValueNumber" : true,
  "enableCache" : true
}